<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
     >

    <ListView
        android:id="@+id/listView1"
        android:layout_width="102dp"
        android:layout_height="102dp"
        android:layout_above="@+id/button1"
        android:layout_alignParentLeft="true"
        android:layout_alignParentRight="true"
        android:layout_below="@+id/tableRow1" 
        android:background="#ffffe0"
        android:listSelector="#ffffff"
        >

    </ListView>

    <Button
        android:id="@+id/button1"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_alignParentBottom="true"
        android:layout_alignParentLeft="true"
        android:layout_alignParentRight="true"
        android:text="完成"
        android:onClick="onFinish" />

    <TableRow
        android:id="@+id/tableRow1"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_alignParentLeft="true"
        android:layout_alignParentTop="true"
        android:layout_alignParentRight="true" 
        android:orientation="horizontal"
        >
        <TextView 
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:text="所有联系人"
            android:textSize="30sp"
            android:gravity="center"/>
        
        
    </TableRow>

</RelativeLayout>
